Bug 224673 - Mono plugin loader missing from gaim-2.0.0-0.26.beta5.fc6.
Mono plugin loader missing from gaim-2.0.0-0.26.beta5.fc6.
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-26 17:55 EST by Christopher Granade
Modified: 2007-11-30 17:11 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-27 23:38:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Granade 2007-01-26 17:55:19 EST
The Gaim project's source code package provides a plugin loader for Mono-based
plugins, allowing developers to utilize the Mono framework and associated
libraries when writing Gaim plugins. Unfortunately, this loader seems to be
absent from the Gaim package gaim-2.0.0-0.26.beta5.fc6.
Comment 1 Warren Togami 2007-01-27 23:38:10 EST
A while ago I was told by upstream that the Mono plugin was broken.  We also had
a serious problem with mono's selinux security context.  For these reasons I
have opted to disable the mono interface.

If upstream indicates that mono is now considered stable, I will consider
enabling it again if somebody comes up with a good solution to the selinux
problem (not easy).  See the gaim.spec for details of the selinux problem.

Note You need to log in before you can comment on or make changes to this bug.